<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>
    <color name="transparent">#00000000</color>
    <color name="bg_loading">#80000000</color>
    <color name="color_74CBFF">#74CBFF</color>
    <color name="color_gray">#cccccc</color>
    <color name="light_gray">#F5F5F5</color>
    <color name="main_text_color">#333333</color>
    <color name="bg_color">#dbdefe</color>
    <color name="tab">#bbb9fe</color>
    <color name="list">#33bbb9fe</color>
</resources>